=== debian/changelog ===
ros-humble-turtlebot4-ignition-bringup (1.0.0-1jammy) jammy; urgency=high

  * Multiple robot support
  * Spawn robot slightly lower to reduce the drop and rollback, ensuring the robot starts properly docked
  * Add default model type for HMI plugin
  * Make warehouse the default world
  * Fixed model spawning in wall, improved visuals and made locations less ambiguous for slam
  * Fixed world name and set max step size for better performance
  * Added namespace support
  * Contributors: Hilary Luo, Roni Kreinin, roni-kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Tue, 16 May 2023 04:00:00 -0000

ros-humble-turtlebot4-ignition-bringup (0.1.1-1jammy) jammy; urgency=high

  * Added irobot_create_nodes dependency
  * Contributors: Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Mon, 09 May 2022 04:00:00 -0000

ros-humble-turtlebot4-ignition-bringup (0.1.0-1jammy) jammy; urgency=high

  * First Galactic release
  * Contributors: Katherine Scott, Roni Kreinin

 -- rkreinin <rkreinin@clearpathrobotics.com>  Wed, 04 May 2022 04:00:00 -0000
