=== debian/control ===
Source: ros-humble-turtlebot4-ignition-bringup
Section: misc
Priority: optional
Maintainer: rkreinin <rkreinin@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-geometry-msgs, ros-humble-irobot-create-common-bringup, ros-humble-irobot-create-description, ros-humble-irobot-create-ignition-bringup, ros-humble-irobot-create-ignition-toolbox, ros-humble-irobot-create-msgs, ros-humble-irobot-create-nodes, ros-humble-irobot-create-toolbox, ros-humble-ros-ign-bridge, ros-humble-ros-ign-gazebo, ros-humble-ros-ign-interfaces, ros-humble-std-msgs, ros-humble-turtlebot4-description, ros-humble-turtlebot4-ignition-gui-plugins, ros-humble-turtlebot4-ignition-toolbox, ros-humble-turtlebot4-msgs, ros-humble-turtlebot4-navigation, ros-humble-turtlebot4-node, ros-humble-turtlebot4-viz, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-turtlebot4-ignition-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-geometry-msgs, ros-humble-irobot-create-common-bringup, ros-humble-irobot-create-description, ros-humble-irobot-create-ignition-bringup, ros-humble-irobot-create-ignition-toolbox, ros-humble-irobot-create-msgs, ros-humble-irobot-create-nodes, ros-humble-irobot-create-toolbox, ros-humble-ros-ign-bridge, ros-humble-ros-ign-gazebo, ros-humble-ros-ign-interfaces, ros-humble-std-msgs, ros-humble-turtlebot4-description, ros-humble-turtlebot4-ignition-gui-plugins, ros-humble-turtlebot4-ignition-toolbox, ros-humble-turtlebot4-msgs, ros-humble-turtlebot4-navigation, ros-humble-turtlebot4-node, ros-humble-turtlebot4-viz, ros-humble-ros-workspace
Description: TurtleBot 4 Ignition Simulator bringup
